<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5ktGPczRtQF_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏‏‏‏‏‏‏‏‏לומדת בטיחות בעבודה אדפטיבית</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏‏‏‏‏‏‏‏‏לומדת_בטיחות_בעבודה_אדפטיבית_ORG">
    <organization identifier="‏‏‏‏‏‏‏‏‏‏לומדת_בטיחות_בעבודה_אדפטיבית_ORG">
      <title>‏‏‏‏‏‏‏‏‏‏לומדת בטיחות בעבודה אדפטיבית</title>
      <item identifier="לומדת_בטיחות_בעבודה_אדפטיבית_SCO" isvisible="true" identifierref="__5ktGPczRtQF_course_id_RES">
        <title>‏‏‏‏‏‏‏‏‏‏לומדת בטיחות בעבודה אדפטיבית</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5ktGPczRtQF_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6jOFYXn5IIt_80_P_-2_55_2048_1402.jpg" />
      <file href="mobile/6U6TV3q1mpV.png" />
      <file href="mobile/5xm0MumnrBw_P_0_0_672_1066.png" />
      <file href="mobile/6IDxzdQDDN3_M_538_538.png" />
      <file href="mobile/5fGWjsyA94B_M_1440_1440.png" />
      <file href="mobile/6I9A6B9zjkV_80_P_698_0_1349_1057.jpg" />
      <file href="mobile/6bzSPTv1dyU_X.png" />
      <file href="mobile/5yLL4cDKEfU.png" />
      <file href="mobile/6giVXAnxAMq.png" />
      <file href="mobile/5WbEjHyQyiq_P_186_0_997_172.png" />
      <file href="mobile/5bJtc4h8eSe_80.jpg" />
      <file href="mobile/5WbEjHyQyiq_P_0_0_967_172.png" />
      <file href="mobile/6bFOKluNwk5_P_0_0_672_1217.png" />
      <file href="mobile/6bzSPTv1dyU_P_0_0_1980_1938.png" />
      <file href="mobile/6G4T8IXqhHm_80.jpg" />
      <file href="mobile/6bFOKluNwk5_P_144_0_527_786.png" />
      <file href="mobile/5iF84e8K7bD_M_542_542.png" />
      <file href="mobile/68oJdS2CGFI.png" />
      <file href="mobile/6ihYcCvtdEF_M_604_604.png" />
      <file href="mobile/6d03F4KEjMj_80_P_221_-6_996_2048.jpg" />
      <file href="mobile/6Ag4s8TIt5R_P_146_206_849_826.png" />
      <file href="mobile/6Ag4s8TIt5R_P_1051_245_849_826.png" />
      <file href="mobile/6Ag4s8TIt5R_P_1051_127_849_944.png" />
      <file href="mobile/67lzz3SShCI_M_272_272.png" />
      <file href="mobile/5YZfrwB4TGU_P_0_0_410_690.png" />
      <file href="mobile/5s9ut1bG8Sx_P_97_0_570_873.png" />
      <file href="mobile/5fQOwa9vbQv_P_0_0_512_790.png" />
      <file href="mobile/6bFOKluNwk5_P_64_0_607_726.png" />
      <file href="mobile/5ZzAfrtaJQ1_P_0_0_530_870.png" />
      <file href="mobile/6AaKcmh1uq3_80_P_0_0_1813_1185.jpg" />
      <file href="mobile/6Xn6B6S5YVK.png" />
      <file href="mobile/5WBp1d2bPDq.png" />
      <file href="mobile/5wFFQIFHBPI.png" />
      <file href="mobile/6SqNVSzWmbZ_P_42_0_584_904.png" />
      <file href="mobile/5ZFIUzzUcrL.png" />
      <file href="mobile/5bJFsWnFUo7.png" />
      <file href="mobile/6YX322eCwum.png" />
      <file href="mobile/6c1uEXjnRdS.png" />
      <file href="mobile/6Pe8gQpQ73F.jpg" />
      <file href="mobile/6FUY9cLayND.png" />
      <file href="mobile/5yDooPvMI8Y.png" />
      <file href="mobile/5pL5cse5new.png" />
      <file href="mobile/5xm0MumnrBw_X_P_0_0_672_1066.png" />
      <file href="mobile/6nDFs7einG1.png" />
      <file href="mobile/6bzSPTv1dyU.png" />
      <file href="mobile/5YMtKFV1qvY.png" />
      <file href="mobile/6dkVs0BlLRz.png" />
      <file href="mobile/5WbEjHyQyiq_X_P_0_0_967_172.png" />
      <file href="mobile/6bzSPTv1dyU_X_P_0_0_1980_1938.png" />
      <file href="mobile/6bFOKluNwk5_X_P_144_0_527_786.png" />
      <file href="mobile/5kdfdxdrksb.png" />
      <file href="mobile/6DzoOh6L0xh.png" />
      <file href="mobile/5lliF9Qwxdo.png" />
      <file href="mobile/5VBySAJd7N5.png" />
      <file href="mobile/6DGnBBpc4bg.png" />
      <file href="mobile/6Pc5NWPpKpj.png" />
      <file href="mobile/5WmB9A026Rl_80.jpg" />
      <file href="mobile/5nZLTCeBsiE_P_53_0_472_974.png" />
      <file href="mobile/6R8pA8txodO_P_0_0_1202_1024.png" />
      <file href="mobile/5od2Mk85Lbo_P_0_0_526_1243.png" />
      <file href="mobile/5gdqb8Jk3m9_80_P_728_0_796_1331.jpg" />
      <file href="mobile/5leJuNp2Ivb_80_P_0_0_1561_1020.jpg" />
      <file href="mobile/5vtccTY8m9R_P_15_0_510_901.png" />
      <file href="mobile/6X7KbmcZAj6_80_P_433_113_764_1251.jpg" />
      <file href="mobile/6rA61Iko4hI_80_P_0_0_1739_1138.jpg" />
      <file href="mobile/5od2Mk85Lbo_P_0_0_526_1313.png" />
      <file href="mobile/64rVNpT7iYG_80_P_523_0_796_1365.jpg" />
      <file href="mobile/6Hr3MueuJl5_80.jpg" />
      <file href="mobile/6Kg7HOWngaN_P_15_0_510_897.png" />
      <file href="mobile/6SzXJIWuXLz_80_P_279_403_775_837.jpg" />
      <file href="mobile/6SqNVSzWmbZ.png" />
      <file href="mobile/6opobrCKIkq_80_P_477_92_864_1412.jpg" />
      <file href="mobile/6ab3pLYtSUX_P_50_0_576_987.png" />
      <file href="mobile/64p1wiNN50d_80_P_523_91_910_1183.jpg" />
      <file href="mobile/6pWd3gQbfFU_80.jpg" />
      <file href="mobile/6ab3pLYtSUX_P_0_0_627_1398.png" />
      <file href="mobile/5aoeZOfgFdB_80_P_955_0_1092_979.jpg" />
      <file href="mobile/6J1m5QL9Imr_80.jpg" />
      <file href="mobile/5hEqRd995jX_P_0_0_594_1388.png" />
      <file href="mobile/5gz8qBW2AGY.png" />
      <file href="mobile/5XOamJ9LBNN_80.jpg" />
      <file href="mobile/5pmYJUyQ8ZU_P_40_0_586_1373.png" />
      <file href="mobile/6I8jxKGde6h_80_P_750_0_591_1047.jpg" />
      <file href="mobile/5VRC1xZrGTZ.png" />
      <file href="mobile/5rdOZoZhIXJ_80.jpg" />
      <file href="mobile/60Kcz3ZfOxr_80_P_0_0_2048_1339.jpg" />
      <file href="mobile/5VbUcRtrBK6.png" />
      <file href="mobile/5v1xhTmgtlT.jpg" />
      <file href="mobile/6nEqKt8OMjF_80_P_0_0_1702_1126.jpg" />
      <file href="mobile/5fQOwa9vbQv.png" />
      <file href="mobile/6SwZIlqealv_80.jpg" />
      <file href="mobile/68eODrWZ9VE_80.jpg" />
      <file href="mobile/5o8lxEl7xDK_P_36_850_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1624_1266_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1213_881_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1213_444_391_369.png" />
      <file href="mobile/5puGZC197lm_P_1627_650_234_301.png" />
      <file href="mobile/6pPcQ3fF7gn.png" />
      <file href="mobile/5zQ5r8YhEOO_80_P_651_233_659_1092.jpg" />
      <file href="mobile/6mkZzr2NnaP_80.jpg" />
      <file href="mobile/5fQOwa9vbQv_P_29_0_499_876.png" />
      <file href="mobile/6nEmCtCt4j9_80.jpg" />
      <file href="mobile/6Hr3MueuJl5_80_P_0_0_973_637.jpg" />
      <file href="mobile/5qeZUqacJUL.png" />
      <file href="mobile/5pTbDQ19nce_80.jpg" />
      <file href="mobile/6LksPt25hHV_P_0_0_534_1431.png" />
      <file href="mobile/5z6K9QYG1b9.png" />
      <file href="mobile/6nEqKt8OMjF_80_P_851_345_1196_780.jpg" />
      <file href="mobile/6CZkKLpCpUe_P_0_0_534_1285.png" />
      <file href="mobile/68SYRg2nUos.png" />
      <file href="mobile/6ixHMeIMpg1_80.jpg" />
      <file href="mobile/5ZzAfrtaJQ1_P_32_0_517_931.png" />
      <file href="mobile/67cVfR4B7pt_80_P_614_136_887_1228.jpg" />
      <file href="mobile/6CZkKLpCpUe_P_0_0_574_966.png" />
      <file href="mobile/6nYyx46ELUe_80.jpg" />
      <file href="mobile/6d4crcqaKDJ_80.jpg" />
      <file href="mobile/5s9ut1bG8Sx.png" />
      <file href="mobile/6l21cGtjZLt_80_P_308_0_1412_1367.jpg" />
      <file href="mobile/5WmB9A026Rl_80_P_0_0_2048_1332.jpg" />
      <file href="mobile/67d5oGwFZba_P_0_0_561_1253.png" />
      <file href="mobile/6ro48uGC5Ob_80_P_1041_64_728_1069.jpg" />
      <file href="mobile/6R3Hzq3g6uM_80.jpg" />
      <file href="mobile/6PkrCjfPAap.png" />
      <file href="mobile/68oYalDCBtJ_80_P_637_12_659_1411.jpg" />
      <file href="mobile/6YcYGFaewJL_80.jpg" />
      <file href="mobile/5tJ4Y9yZLYH_P_0_0_561_1105.png" />
      <file href="mobile/5UkYNvEUSVC_80_P_773_204_682_1160.jpg" />
      <file href="mobile/5od2Mk85Lbo_X_P_0_0_526_1243.png" />
      <file href="mobile/5od2Mk85Lbo_X_P_0_0_526_1313.png" />
      <file href="mobile/6Kg7HOWngaN_X_P_15_0_510_897.png" />
      <file href="mobile/67d5oGwFZba_X_P_0_0_561_1253.png" />
      <file href="mobile/6PkrCjfPAap_X.png" />
      <file href="mobile/5tJ4Y9yZLYH_X_P_0_0_561_1105.png" />
      <file href="mobile/6ab3pLYtSUX_X_P_50_0_576_987.png" />
      <file href="mobile/6ab3pLYtSUX_X_P_0_0_627_1398.png" />
      <file href="mobile/5hEqRd995jX_X_P_0_0_594_1388.png" />
      <file href="mobile/5pmYJUyQ8ZU_X_P_40_0_586_1373.png" />
      <file href="mobile/5VRC1xZrGTZ_X.png" />
      <file href="mobile/5qeZUqacJUL_X.png" />
      <file href="mobile/6LksPt25hHV_X_P_0_0_534_1431.png" />
      <file href="mobile/6CZkKLpCpUe_X_P_0_0_534_1285.png" />
      <file href="mobile/6CZkKLpCpUe_X_P_0_0_574_966.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/6DBv52ak41Q.js" />
      <file href="html5/data/js/6G9YcugZmTt.js" />
      <file href="html5/data/js/665SxQw21Dx.js" />
      <file href="html5/data/js/6FyjEa7GTCC.js" />
      <file href="html5/data/js/63CVk92M6cb.js" />
      <file href="html5/data/js/5yCEV7J1pYW.js" />
      <file href="html5/data/js/5chzPvxLZlU.js" />
      <file href="html5/data/js/6KUsLcgJVyM.js" />
      <file href="html5/data/js/5hJDDuHyvHH.js" />
      <file href="html5/data/js/5X5du5yx7xk.js" />
      <file href="html5/data/js/5x2WAdL3qiE.js" />
      <file href="html5/data/js/5Vj5WEIujYN.js" />
      <file href="html5/data/js/5XZz0CMTqAm.js" />
      <file href="html5/data/js/6H6fg5bR8Zr.js" />
      <file href="html5/data/js/6XmHih8gyZb.js" />
      <file href="html5/data/js/5aenGGJfDWb.js" />
      <file href="html5/data/js/6hPPYgjJuea.js" />
      <file href="html5/data/js/64rLt3vE69W.js" />
      <file href="html5/data/js/6qIca17TS66.js" />
      <file href="html5/data/js/5zRVv2mXUa3.js" />
      <file href="html5/data/js/5jGBB8aQvb9.js" />
      <file href="html5/data/js/5gsORSsWS4Q.js" />
      <file href="html5/data/js/5jZKjcBXbI0.js" />
      <file href="html5/data/js/5nsiP5PDrfa.js" />
      <file href="html5/data/js/5XK2qBszO69.js" />
      <file href="html5/data/js/6TszZW1lAmK.js" />
      <file href="html5/data/js/5xKmXHopexG.js" />
      <file href="html5/data/js/5wyY4V2GuBH.js" />
      <file href="html5/data/js/5rCLHjlLuVk.js" />
      <file href="html5/data/js/6XM6ziTSP27.js" />
      <file href="html5/data/js/6hPrlh3HnMH.js" />
      <file href="html5/data/js/5uOLSNS1KV6.js" />
      <file href="html5/data/js/61d4mretkic.js" />
      <file href="html5/data/js/6BPEvmTLY87.js" />
      <file href="html5/data/js/6eBmD8Cz06H.js" />
      <file href="html5/data/js/6GkfWY0vugA.js" />
      <file href="html5/data/js/6CzxaTyJoNr.js" />
      <file href="html5/data/js/6IEKqfADLrp.js" />
      <file href="html5/data/js/6kVKv1RX2cb.js" />
      <file href="html5/data/js/6DdvuH7J0uE.js" />
      <file href="html5/data/js/6p1e3MBH2lT.js" />
      <file href="html5/data/js/652Pe0Gmawd.js" />
      <file href="html5/data/js/69APTMwII0B.js" />
      <file href="html5/data/js/6Th9NFeW10n.js" />
      <file href="html5/data/js/5UkDaFGo2g2.js" />
      <file href="html5/data/js/6k1htaEFX1Z.js" />
      <file href="html5/data/js/5gEafeIofkd.js" />
      <file href="html5/data/js/660WnAtVzLZ.js" />
      <file href="html5/data/js/6gKAITrsMAQ.js" />
      <file href="html5/data/js/6pVUqGDcIwu.js" />
      <file href="html5/data/js/5nizNLIauO9.js" />
      <file href="html5/data/js/6NzVvynAQpm.js" />
      <file href="html5/data/js/6nWUE3Qs0oK.js" />
      <file href="html5/data/js/6dcqkv8bXSx.js" />
      <file href="html5/data/js/5jEhwZRK1ik.js" />
      <file href="html5/data/js/6iGCkmJ9xbT.js" />
      <file href="html5/data/js/6glkapd5K02.js" />
      <file href="html5/data/js/6WTfTlLRYOx.js" />
      <file href="html5/data/js/5o5rBx05DQp.js" />
      <file href="html5/data/js/5eXoO1z92RU.js" />
      <file href="html5/data/js/6I80GiwjBx3.js" />
      <file href="html5/data/js/64zpk3ogXqq.js" />
      <file href="html5/data/js/6hWOWYOM7Wv.js" />
      <file href="html5/data/js/5k0RjQk7WjW.js" />
      <file href="html5/data/js/6UkB7ZxFmot.js" />
      <file href="html5/data/js/5vbJULEt9PP.js" />
      <file href="html5/data/js/6SJMhRAbEOo.js" />
      <file href="html5/data/js/6M7tHJpNVLG.js" />
      <file href="html5/data/js/6Wmnq4uUr49.js" />
      <file href="html5/data/js/5ukrs5zY8kP.js" />
      <file href="html5/data/js/630rbdGEqtw.js" />
      <file href="html5/data/js/6E6D1w5D3xt.js" />
      <file href="html5/data/js/6HLJmAQRomN.js" />
      <file href="html5/data/js/6einsCHWRFe.js" />
      <file href="html5/data/js/5yVvtKIty6D.js" />
      <file href="html5/data/js/5a5lwXV9SH1.js" />
      <file href="html5/data/js/6qLjcYVlS2v.js" />
      <file href="html5/data/js/6BFa88Pi0Wm.js" />
      <file href="html5/data/js/5o1HZo3epGA.js" />
      <file href="html5/data/js/6dUJzjyL7no.js" />
      <file href="html5/data/js/6EDjb1wJt2Y.js" />
      <file href="html5/data/js/5ksRb7nZvG6.js" />
      <file href="html5/data/js/6FlniGjZfd8.js" />
      <file href="html5/data/js/68ekGT7gqIA.js" />
      <file href="html5/data/js/6PD9acxT192.js" />
      <file href="html5/data/js/5u29GiBF9jI.js" />
      <file href="html5/data/js/61QOxnMqbfG.js" />
      <file href="html5/data/js/5iTUiTsLHVK.js" />
      <file href="html5/data/js/6abUZ1X6NFC.js" />
      <file href="html5/data/js/6fbScmUm4kN.js" />
      <file href="html5/data/js/6FQvSZC98cS.js" />
      <file href="html5/data/js/6ABw8gnrlVI.js" />
      <file href="html5/data/js/5pJEToIxmsA.js" />
      <file href="html5/data/js/6TMJTmdrl5T.js" />
      <file href="html5/data/js/64Kk9ih53y8.js" />
      <file href="html5/data/js/6oFwdFfBuFH.js" />
      <file href="html5/data/js/6aNy8gtaoy0.js" />
      <file href="html5/data/js/5btS1nWYmq1.js" />
      <file href="html5/data/js/67Hiaql3RlT.js" />
      <file href="html5/data/js/6hNjLA9bwPt.js" />
      <file href="html5/data/js/6feMfTMYTm2.js" />
      <file href="html5/data/js/6NYnhO5kYde.js" />
      <file href="html5/data/js/5p5JTLTucdU.js" />
      <file href="html5/data/js/6QD7dYWVGCu.js" />
      <file href="html5/data/js/5eL70Y4RXhx.js" />
      <file href="html5/data/js/6Or0GjsoRMr.js" />
      <file href="html5/data/js/6DkyFmDugk4.js" />
      <file href="html5/data/js/65cwtqqffF2.js" />
      <file href="html5/data/js/66YNSQsqgXL.js" />
      <file href="html5/data/js/5zAmy91Glgd.js" />
      <file href="html5/data/js/5oTtfjTCW73.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>